<!DOCTYPE html>
<html lang="pt-br">

<head>
      <meta charset="UTF-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <title>Pousada Paraiso</title>
      <link rel="stylesheet" href="reset.css">
</head>

<body>
      <header>
            <div class="topo">
                  <h1 class="logo "><img src="aff.png" alt="logo pousada paraiso"> </h1>
                  <nav>
                        <ul>
                              <li><a href="home.html">Home</a></li>
                              <li><a href="hospedagem.html">Hospedagem</a></li>
                              <li><a href="reserva.html">Reserva</a></li>
                              <li><a href="login.html">Entrar</a></li>
                        </ul>
                  </nav>
            </div>
      </header>
      <main>
            <form>
                  <label for="nome">Nome e Sobrenome</label>
                  <input type="text" id="nome" class="input-padrao" required>

                  <label for="email">Email</label>
                  <input type="email" id="email" class="input-padrao" required placeholder="seuemail@dominio.com">

                  <label for="tel">Telefone</label>
                  <input type="tel" id="tel" class="input-padrao" required placeholder="(xx) 90000 0000">

                  <label for="mensagem">Mensagem</label>
                  <textarea name="" id="mensagem" cols="72" rows="10" required></textarea>
                  <label for="senha">Senha</label>
                  <input type="password" id="senha" class="input-padrao">

                  <fieldset>
                        <legend>Como prefere o nosso contato?</legend>
                        <label for="email"><input type="radio" name="contato" value="Email" id="email"
                                    checked>Email</label>


                        <label for="telefone"><input type="radio" name="contato" value="telefone"
                                    id="telefone">Telefone</label>


                        <label for="whats"> <input type="radio" name="contato" value="WhatsApp"
                                    id="whats">WhatsApp</label>
                  </fieldset>
                  <label class="checkbox"><input type="checkbox" checked> de receber nossas promoçoes por email ?
                  </label>
                  <input type="submit" value="Enviar dados" class="enviar">
      </main>
</body>